#userform input[type=submit] {
background:linear-gradient(to bottom, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
height: 40px;
font-size: 18px;
border-radius: 5px;
}
#loginform input[type=submit]{
background:linear-gradient(to bottom, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
box-shadow:none;
font-size: 18px;
border-radius: 5px;
}
#popup_register input[type=submit] {
background:linear-gradient(to bottom, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
box-shadow:none;
font-size: 18px;
border-radius: 5px;
}
#popup_login input[type=submit] {
background:linear-gradient(to bottom, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
box-shadow:none;
font-size: 18px;
border-radius: 5px;
}
#popup_login input[type=submit]:hover{opacity:.9;}
#loginform input[type=submit]:hover{opacity:.9;}
#userform input[type=submit]:hover{opacity: .9;}
.select-wrap{
    width: 100%;
    float: none;
}
.tmpl_search_classified.widget input[type='checkbox']:checked + label:after{
    content: "✔";
    font-family: FontAwesome;
    left: 2px;
    line-height: 1.3;
    padding: 1px;
    position: absolute;
    top: 0px;
    text-align: center;
    font-size: 16px;
}
.page-template-default .sidebar.large-3{
    margin-left: 0;
    width: 23%;
}
.classified_img .classified-status{
    display: none;
}

.contentarea
{
width: 100%;
}


.classified-short
{
width: 100%;
display: inline-block;
}

.directory_manager_tab
{
width: 100%;
display: inline-block;
}

#sub_listing_categories
{
width:100%;
float:left;
}
.featured_c .entry .sort-title a.upgrade {
display:none;
}
.post_city_id{
display:none;
}
.select-wrap span.select:after, .select-wrap .tev_options_sel + span.select:after{
    top: 2px;
}
.select-wrap span.select{
    padding: 0px 8px;
    max-height: 40px;
    line-height: 35px;
}
form.refresh-align {
    float: left;
}
.tax-classifiedscategory .flex-viewport ul li span.classified-price span{
display: none !important;
}
.flexslider .slides img {
    height: 94px;
}
.flex-direction-nav .flex-next{
    right: 0px;
}
.flex-direction-nav{
    display: block !important;
    position: relative !important;
    top: -300px;
}
.slider_carousel .flex-direction-nav li a.flex-prev{
    margin-top: 0px;
}
.flex-direction-nav .flex-next{
    margin-top: 0px;
}
.archive-meta .slider_carousel .flex-direction-nav li a.flex-prev{
margin-top: -10px;
}

.archive-meta .flex-direction-nav .flex-next{
margin-top: -10px;
}
.entry-header-image .flexslider .slides img {
    height: 100%;
}
.category_page{
    width:70%;
    float:left;
}
#sidebar-after-singular .flexslider .flex-direction-nav a.flex-prev{
    margin-top: 0px;
}
#sidebar-after-singular .flexslider .flex-direction-nav a.flex-next{
    margin-top: 0px;
}
.singular-classified .classified-price span{
    border: 0px solid;
    font-weight: 300;
    width: 100%;
    font-size: 16px;
    text-align: center;
}
.classified-price{
    width: 100%;
    text-align: center;
}
.widget h3{
    border-top: 0px solid rgba(0, 0, 0, .13);
    border-bottom: 0px solid rgba(0, 0, 0, .13);
}
#main .flex-viewport ul li span.classified-price span{
    font-size: 16px;
}
#menu-primary-items li.tmpl-login a{
    color: #2895de !important;
}
.pkg-button a.select-plan{

    background: linear-gradient(to bottom, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
    border: none;
    color: #fff;
    font: 13px/13px 'HelveticaNeue', Helvetica, Arial, sans-serif;
    box-shadow: 0 0 2px #2692dd inset;
    -moz-box-shadow: 0 0 2px #2692dd inset;
    -webkit-box-shadow: 0 0 2px #2692dd inset;
    border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 18px;
    transition: all ease-in-out .2s;
}
.pkg-button a.select-plan:hover{
    opacity: .9;
    transition: all ease-in-out .2s;
    color: #fff !important;
}
.login_form_box .form_row .b_signin_n{
    background: linear-gradient(to bottom, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
    border: none;
    color: #fff;
    font: 13px/13px 'HelveticaNeue', Helvetica, Arial, sans-serif;
    box-shadow: 0 0 2px #2692dd inset;
    -moz-box-shadow: 0 0 2px #2692dd inset;
    -webkit-box-shadow: 0 0 2px #2692dd inset;
    border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 18px;
    transition: all ease-in-out .2s;
}
.login_form_box .form_row .b_signin_n:hover{
    opacity: .9;
    transition: all ease-in-out .2s;
    color: #fff !important;
}
.registration_form_box .b_registernow{
    background: linear-gradient(to bottom, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
    border: none;
    color: #fff;
    font: 13px/13px 'HelveticaNeue', Helvetica, Arial, sans-serif;
    box-shadow: 0 0 2px #2692dd inset;
    -moz-box-shadow: 0 0 2px #2692dd inset;
    -webkit-box-shadow: 0 0 2px #2692dd inset;
    border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 18px;
    transition: all ease-in-out .2s;
}
.registration_form_box .b_registernow:hover{
    opacity: .9;
    transition: all ease-in-out .2s;
    color: #fff !important;
}
.paypal-button{
    display:none;
}
#menu-mobi-secondary-items li a img.logo{
    display: none;
}
#menu-mobi-secondary-items li#menu-item-203{
    display: none;
}
.footer-content{
    width:100%;
}

.flex-direction-nav a:before{
    text-indent: 0;
}
.featured_c span.classified-status{
    display: none;
}
li span.classified-status{
   display: none;
}
.singular-classified .pos_navigation .post_left a{
    background: transparent !important;
    box-shadow: none !important;
}
.singular-classified .pos_navigation .post_right a{
    background: transparent !important;
    box-shadow: none !important;
}
.pos_navigation .post_left:hover, .pos_navigation .post_right:hover{
    color: #000;
}
.pos_navigation .post_right::after{
    cursor: pointer;
}
.pos_navigation .post_left::after{
    cursor: pointer;
}
.flexslider .flex-viewport ul li{
    display:none !important;
}
.flexslider .flex-viewport ul li.featured_c{
    display:block !important;
}
.widget .nav-menu li{
    width: 22% !important;
}
.grid .post, .grid div[id*="post"]{
margin-right: 1% !important;
}
.grid .post:nth-child(2n), .grid div[id*="post"]:nth-child(2n){
margin-right: 1% !important;
}
.grid .post:nth-child(3n), .grid div[id*="post"]:nth-child(3n){
margin-right: 1% !important;
}
.grid .post{
    width: 23% !important;
    border: none;
    margin-bottom: 40px;
    min-height: 320px !important;
    background: #eee !important;
}
#loop_listing_taxonomy .post .entry p.bottom_line{
display:none;
}
#loop_listing_taxonomy .post .entry .rev_pin{
display:none;
}
#loop_listing_taxonomy .post .entry .classified-wrapper .entry-details .classified-tax-detail .address{
    overflow: hidden;
    height: 30px;
}
#loop_listing_taxonomy .post .entry .classified-wrapper .entry-details .classified-tax-detail ul.other_custom_fields li{
    padding-top:0 !important;
}
#loop_listing_taxonomy .post .entry .classified-wrapper .entry-title span.classified-price{
        text-align: left !important;
}
#loop_listing_taxonomy .post .entry .classified-wrapper .entry-title span.classified-price span.cls-price-wrapper{
        margin-left: 10px;
}
#slider .flex-viewport ul li{
display:block !important;
}
.singular-classified .flex-direction-nav a:before{
    top: 105px;
}
.accordion .accordion-navigation > .content{
    padding: 10px 40px 0px 10px;
}
.columns{
padding-left: 0;
    padding-right: 0;
}
#btnCGetSmsCode{
   margin-top: 0;
    padding: 9px;
    width: 36%;
}
#btnCVerSmsCode{
   margin-top: 0;
    padding: 9px;
    width: 36%;
}
#btnCReGetSmsCode{
    margin-top: 0;
    padding: 9px;
    width: 36%;
}
.google-map-wrapper{
    display:none;
}
.submit_form_fields .sec_title h3{
    margin-top: 0;
}
.all_post .widget #loop_listing_taxonomy {
    margin-left: 0 !important;
    text-align: center;
}
.all_post .widget #loop_listing_taxonomy article{
    width: 19% !important;
    border: none;
    margin-bottom: 40px;
    min-height: 350px !important;
    background: #eee !important;
    margin-right: 0 !important;
    text-align: left;
}
.all_post article h2{
    margin-top: 0;
}
#directory_featured_homepage_listing-2{
    margin-bottom: 0;
}
#templatic_text-14{
    text-align: right;
    padding-right: 35px;
}
.post-btn{
    background: #2a99e0;
    padding: 10px;
    color: #fff;
    border-radius: 4px;
}








@media (max-width:1050px) {
.category_page {
    width: 100%;
    float: left;
}


.slider_carousel .flex-direction-nav li a.flex-prev {
    margin-top: -20px;
}
.flex-direction-nav .flex-next {
    margin-top: -20px;
}
.archive-meta .slider_carousel .flex-direction-nav li a.flex-prev {
    margin-top: -30px;
}
.archive-meta .flex-direction-nav .flex-next {
    margin-top: -30px;
}
#sidebar-after-singular .flexslider .flex-direction-nav a.flex-prev {
    margin-top: -20px;
}
#sidebar-after-singular .flexslider .flex-direction-nav a.flex-next {
    margin-top: -20px;
}
}
@media (max-width:768px) {
.slider_carousel .flex-direction-nav li a.flex-prev {
    margin-top: -40px;
    display:none;
}
.widget-wrap .flexslider .flex-direction-nav .flex-next {
    margin-top: -40px;
    display:none;
}
.archive-meta .slider_carousel .flex-direction-nav li a.flex-prev {
    margin-top: -90px;
}
.archive-meta .flex-direction-nav .flex-next {
    margin-top: -90px;
}
#sidebar-after-singular .flexslider .flex-direction-nav a.flex-prev {
    margin-top: -70px;
}
#sidebar-after-singular .flexslider .flex-direction-nav a.flex-next {
    margin-top: -70px;
}
.columns{
    padding-left: 0;
    padding-right: 0;
}

#sidebar-primary, #sidebar-secondary, .sidebar{
    text-align: center;
}
.widget-title{
    text-align: center !important;
}
.hfeed{
    padding: 20px;
}
body .tab-bar{
    padding-bottom: 10px;
}
.mobile-view .flex-direction-nav{
    display: none !important;
}
.widget ul li{
    text-align: center;
}
.menu #menu-mobi-primary-items .tmpl-login{
    width: 43% !important;
    float: left;
    border: 1px solid #ccc;
    text-align: center;
    border-radius: 3px;
    margin-right: 10px !important;
}
body .off-canvas-wrap .left-off-canvas-menu div#menu-mobi-primary .menu > ul > li > a{
    padding: 10px 0 !important;
}
.menu #menu-mobi-primary-items{
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px !important;
    width: 90% !important;
}
div#menu-header-primary .menu ul{
    width: 90% !important;
}
.packageblock .packagelistitems{
    padding: 4px;
}
.mobile-view #main #content{
    padding: 10px;
}
.mobile-view #main #content #loop_classified_taxonomy{
       padding: 0px !important;
    margin-right: 30px;
}
#loop_classified_taxonomy .sidebar-inter-content{
display:none;
}
.mobile-view footer.footer{
    margin-top: 0px !important;
    position: static !important; 
}
.mobile-view .flexslider .slides img{
    height: 74px;
}
.mobile-view .inner-wrap{
    height: 100% !important;
}
.widget .nav-menu li{
    width: 50% !important;
    float: left;
    min-height: 130px;
    margin: 10px 0px;
}
ul#menu-home-page-category li img{
    width: 70px;
    height: 70px;
}
span.featured_tag{
    background: #eac454 none repeat scroll 0 0;
    padding: 10px;
}
.grid .post{
    width: 100% !important;
    min-height: 100% !important;
}
#loop_listing_taxonomy .post .classified_img{
    width: 100% !important;
    max-width: 100%;
} 
#loop_listing_taxonomy .post .entry{
    width: 100% !important;
} 
#loop_listing_taxonomy .post .entry .classified-title span.classified-price{
text-align: left;
}
#loop_listing_taxonomy .post .entry .classified-title span.classified-price span.cls-price-wrapper{
margin-left:10px;
}
body.mobile-view .list .post [class*="_img"] img, .mobile-view #content .peopleinfo-wrap > a img{
max-width: 500px !important;
width: 100% !important;
}
.mobile-view .list .featured_tag, .mobile-view .grid .featured_tag, .mobile-view .badge-status{
    display: block;
    
}
.list .featured_tag, .grid .featured_tag{
    font-size: 10px;
    padding: 0px;
}
.mobile-view .user_dsb_cf{
width: 96%;
margin: 0;
}
.mobile-view .user_dsb_cf > div{
padding: 10px 10px;
width: 95%;
}
.classified-price{
text-align: left;
}
#submit_form{
margin: 0;
}
.singular-classified .spt-left > ul{
    display: block;
}
#main .home_page_full_content ~ .wrap.row{
    padding: 10px;
}
.author_cont .right_box{
    padding: 10px;
}
.widget ul li:last-child{
    border-bottom: 1px solid rgba(0, 0, 0, .13);
}
.all_post .widget #loop_listing_taxonomy article{
    width: 45% !important;
    clear: none !important;
    margin-right: 2% !important;
    margin-bottom: 20px !important;
    min-height: 240px !important;
}
.all_post .widget #loop_listing_taxonomy article .entry-title{
font-size: 14px !important;
}
.all_post .widget #loop_listing_taxonomy article .address{
font-size: 12px !important;
}
#loop_listing_taxonomy.grid .post {
    margin-bottom: 10px !important;
}
#templatic_text-14 {
    text-align: right;
    padding-right: 0px;
}




}
@media (max-width:620px) {
.slider_carousel .flex-direction-nav li a.flex-prev {
    margin-top: -90px;
}
.flex-direction-nav .flex-next {
    margin-top: -90px;
}
.archive-meta .slider_carousel .flex-direction-nav li a.flex-prev {
    margin-top: -110px;
}
.archive-meta .flex-direction-nav .flex-next {
    margin-top: -110px;
}
#sidebar-after-singular .flexslider .flex-direction-nav a.flex-prev {
    margin-top: -130px;
}
#sidebar-after-singular .flexslider .flex-direction-nav a.flex-next {
    margin-top: -130px;
}
}
@media (max-width:480px) {
.slider_carousel .flex-direction-nav li a.flex-prev {
    display:none;
}

.flex-direction-nav .flex-next {
    display:none;
}
.archive-meta .slider_carousel .flex-direction-nav li a.flex-prev {
    display:none;
}
.archive-meta .flex-direction-nav .flex-next {
    display:none;
}
#sidebar-after-singular .flexslider .flex-direction-nav a.flex-prev {
    display:none;
}
#sidebar-after-singular .flexslider .flex-direction-nav a.flex-next {
    display:none;
}
}

.right-small {
display:none;
}


.main-serach-bar {
width: 170px;

}

.city-rad {
border-radius: 0 5px 5px 0;
}

.address {
margin-top:10px;
}

input[type="button"] {
background:#DF3539;}

@media only screen and (max-width: 500px) {

.main-serach-bar {

width:100%;
border-radius: 5px 5px 5px 5px;
margin-bottom:10px;
}
h1, h2, h3, h4, h5, h5
{
font-family: 'Roboto' !important;
font-size:15px !important;
}
.hentry {
clear:none;
}


#loop_listing_taxonomy {
text-align:left !important;
}
#loop_listing_taxonomy article  {
text-align:left !important;
}

#loop_listing_taxonomy .post .entry .classified-title span.classified-price {
margin-top:10px;
}


}
